id and X-Webhook-Id and a new timestamp and signature, so deduplicate
id. The response contains the delivery in the pending state; the attempt is made
GET /baas/Webhooks/{id}.Authorization: ********************curl --location --request POST '/baas/Webhooks//retry' \
--header 'Authorization: Bearer <token>'{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"type": "onboardingCompleted",
"state": "pending",
"failureReason": "string",
"sentAt": "2019-08-24T14:15:22.123Z",
"attempts": 0,
"payload": {
"externalId": "string",
"type": "onboardingCompleted",
"clientId": "5e505642-9024-474d-9434-e5a44f505cc5"
}
}